/*
	$Id$

	To customize the colors of this store, replace all instances of #01a6e0 (primary color),
	#dde142 (primary background color), and #d5ddf3 (secondary background color) with your
	preferred colors.
*/

a {
	color: #01a6e0;
}

h1.welcome,
h2.welcome {
	color: #01a6e0;
}

#hd-departments {
	background-color: #01a6e0;
	border-color: #000;
}